AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
AgentCallbackLoginAction Class
AgentCallbackLoginAction Properties
AckCall Property
Action Property
Agent Property
Context Property
Exten Property
WrapupTime Property

| AgentCallbackLoginAction Agent Property

Get/Set the name of the agent to log in, for example "1002".
This is property is mandatory.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Agent { get; set; }

    Public Property Agent As String
    	Get
    	Set

    public:
    property String^ Agent {
    	String^ get ();
    	void set (String^ value);
    }

    member Agent : string with get, set

#### Property Value

Type: String
See Also

#### Reference

AgentCallbackLoginAction Class
AsterNET.Manager.Action Namespace